PAPIF_set_multiplex(3)

NAME
PAPIF_set_multiplex -

Convert a standard event set to a multiplexed event set.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_set_multiplex( C_INT EventSet, C_INT check )

See Also:
    PAPI_set_multiplex

Author

Generated automatically by Doxygen for PAPI from the source code.